/*--------------------------------------------------
 土木
 -------------------------------------------------- */
#sub_contents{
	background: #5CA7F2 url(/doboku/images/bg_sub.jpg) no-repeat top center;
}
/*復興事例　検索*/
/*.result_table01 a,
.jirei_table01 a{
	color: #3979A5;
	text-decoration:underline;
}*/

/* 記事一覧ページの追加説明文 2022/03/01 */
.search-notice {
	margin: 1rem auto 1rem 1rem;
	color: #999;
}

.link_blue {
	color: #3979A5;
	text-decoration:underline;
	margin-left:20px;
}

.link_gray a{
	color: #3979A5;
	text-decoration:underline;

}
.result_table01 td,.result_table01 th,
.jirei_table01 td,.jirei_table01 th{
	border-right:1px dotted #303030;
}
.result_table01 td{
	vertical-align:top;
}
.jirei_table01 td.num{
	text-align:center;
}
.jirei_table01 td.ico{
	width:121px;
}
.jirei_table01 td.ico img{
	margin-bottom:2px;
}
.jirei_table01 td.type{
	font-size: 12px;font-size: 1.2rem;
	white-space: nowrap;
	text-align:center;
}

/*災害廃棄物処理事業の取り組み*/
.wide_col2_container .col1{
	width:450px;
	margin-right:50px;
}
.wide_col2_container .col2{
	width:500px;
}
dl.icon_dl01 dt{
	float:left;
	width:103px;
	padding:15px 0;
}
dl.icon_dl01 dd{
	font-size: 14px;font-size: 1.4rem;
	line-height:1.6;
	padding:15px 15px 15px 103px;
	border-bottom: 1px dotted #303030;
}
dl.icon_dl01 dd span{
	font-size: 12px;font-size: 1.2rem;
}
/*dl.icon_dl01 a{
	color: #3979A5;
	text-decoration:underline;
}*/
/*災害ニュース*/
.saigai_news{
	font-size: 14px;font-size: 1.4rem;
}
.saigai_news .cel03{
	width:92px;
}
.saigai_news .cel02{
	width:710px;
	margin-top:5px;
}
/*1216*/
.tablearea dt,.tablearea dd{
	line-height:1.4;
}

/*海洋 2カラム*/
.kankyou01 .col1{
	width:490px;
}
.kankyou01 .col2{
	width:130px;
	float:right;

}



#archives_h4 {
	margin: 14px 20px 5px 6px;
	font-size: 0.93em;
	font-weight: bold;
	color: #666;
	border-bottom: 1px solid #b6b7b7;
}
#archives {
	margin: 0 20px;
	font-size: 0.93em;
	line-height: 1.8;
}
.download_box {
	margin-top: 30px;
	padding-top: 20px;
	background: url(../rss/images/topics_bg.gif) no-repeat 0 top;
}
.download_box ol {
	padding: 0 30px 10px 30px;
	font-size: 0.93em;
	font-weight: bold;
	background: url(../rss/images/topics_bg.gif) no-repeat 0 bottom;
}
img.float{
	float: left;
	margin-right: 1em;
}
img.float_right{
	float: right;
	margin-left: 1em;
}
img.float_none{
	float:none;
	margin-right: 1em;
}





/* 意見交換会 */

table.koukankai_schedule {
	border:solid 1px #000;
	width:100%;
	margin:1em auto 3em;
}
table.koukankai_schedule th, table.koukankai_schedule td {
	border:solid 1px #000;
	padding:0.5em;
}
table.koukankai_schedule td:nth-child(2) {
	text-align:center;
}
table.koukankai_dl {
	border:solid 1px #000;
	width:100%;
	margin:1em auto;
}
table.koukankai_dl td {
	border:solid 1px #000;
	padding:0.5em;
}



/* 資本社会 */
.indent {
  padding-left: 1em;
  text-indent: -1em;
}

.center{
  text-align: center;
  border: 0px dashed #999;
}

.iConstruction_ttl {
	line-height: 1.4;
}
.iConstruction_ttl span{
	background-position: 0 50% !important;
}
.news_ttl {
	margin-bottom: 10px;
}
.news_listWrap {
	padding-left: 20px;
}
.news_listWrap li {
	margin-bottom: 5px;
}
.normal_txt {
	font-weight: normal !important;
}
.right_txt {
	float: right;
	margin-right: 20px;
	margin-bottom: 20px;
}
.year_ttl {
	margin-bottom: 10px;
	font-weight: 600;
	display: block;
}
.year_indentWrap {
	margin-left: 2em !important;
	display: flex !important;

}
.sp_block {
	        @media only screen and (max-width: 650px) {
				display: block !important;
			}
}
   .sp {
   	display: none;
   }

   @media only screen and (max-width: 650px) {
   	.sp {
   		display: block;
   	}
   }

   .links_bgGray01col {
   	padding-right: 20px;
   }